body {
    background-color: rgb(33,58,67);
    margin-left: 2%;
    margin-right: 4%;
    font-family: Arial, Geneva, sans-serif;
}

h1 {
    font-size: 4vw;
    text-align: left;
    background-color: rgb(103,134,131);
    color: black;
    margin-bottom: 15px;
    padding-left: 2%;
    padding-right: 0%;
    width: 77%;
    height: 1vh * 1vw;
}

nav ul {
    background-color: rgb(103,134,131);
    list-style-type: none;
    overflow: hidden;
    padding-left: 1%;
    padding-right: 0%;
    width: 78%;
    height: 1vh * 1vw;
}

nav li {
    float: left;
}

nav li a {
    font-size:1.2vw;
    display: block;
    color: black;
    text-decoration: none;
    text-align: center;
    padding: 1vw;
}


nav li a:hover {
    color: black;
    background-color: mediumpurple;
    z-index: 200;
}

div.about {
    font-size: 1.05vw;
    background-color: rgb(148,170,171);
    padding-left: 2%;
    padding-right:2%;
    padding-top:1%;
    padding-bottom:5%;
    width: 20%;
    height: 60%;
    right: 0;
    z-index: -50;
    margin-right: 2%;
    position: fixed;
}

img {
    height: 100%;
}

div.background{
    height:100%;
    margin-left:40%;
    margin-top:0%;
    z-index: -100;
    right: -200px;
    top:0;
    position: fixed;
}

div.foreground {
    position:fixed;
    right:-300;
    bottom:0;
    z-index: -25;
    height: 95%;
}

div.maparea{
    height:64.4%;
    margin-left:40%;
    margin-top:0%;
    z-index: 5000;
    right: -200px;
    bottom:0;
    position: fixed;
}

div.mobileonly{
    position: fixed;
    height: 80%;
    right: -20vw;
    bottom: 0;
    z-index: -100;
}

#borderimg {
  border: 10px solid transparent;
  padding: 0px;
  border-image: url(bigborder.png) 175 stretch;
}